<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Bruno Alessandro</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Bruno_Alessandro"/>
<meta name="wx_page_id" content="1304391"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Bruno Alessandro" id="wxsec1"><h1 class="pagetitle" id="wx1">Bruno Alessandro</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_cinema.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx4"><img src="/wit/Immagine:Stub_cinema.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Cinema" title="Cinema" wx:linktype="known" wx:pagename="Cinema" wx:page_id="1563717" id="wx7">cinema</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Bruno_Alessandro&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Alessandro%2C_Bruno" class="new" title="Template:DEFAULTSORT:Alessandro, Bruno" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Alessandro,_Bruno" id="wx13">Template:DEFAULTSORT:Alessandro, Bruno</a> <b id="wx14">Bruno Alessandro</b> (<a href="/wit/Sant%27Agostino_%28FE%29" title="Sant'Agostino (FE)" wx:linktype="known" wx:pagename="Sant'Agostino_(FE)" wx:page_id="3893" id="wx15">Sant'Agostino</a>, <a href="/wit/28_dicembre" title="28 dicembre" wx:linktype="known" wx:pagename="28_dicembre" wx:page_id="4967" id="wx16">28 dicembre</a> <a href="/wit/1935" title="1935" wx:linktype="known" wx:pagename="1935" wx:page_id="4742" id="wx17">1935</a>) è  un <a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx18">attore</a> e <a href="/wit/Doppiatore" title="Doppiatore" wx:linktype="known" wx:pagename="Doppiatore" wx:page_id="504837" id="wx19">doppiatore</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx20">italiano</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx21">È la voce dell'ispettore Derrick (<a href="/wit/Horst_Tappert" title="Horst Tappert" wx:linktype="known" wx:pagename="Horst_Tappert" wx:page_id="279471" id="wx22">Horst Tappert</a>), il celebre <a href="/wit/Telefilm" title="Telefilm" wx:linktype="known" wx:pagename="Telefilm" wx:page_id="125462" id="wx23">telefilm</a> tedesco che va in onda in Italia da più di 20 anni.</p>

<p id="wx24">Come attore ha recitato in alcune serie tv e nella pallicola cinematografica <i id="wx25">Enigma rosso</i> del <a href="/wit/1978" title="1978" wx:linktype="known" wx:pagename="1978" wx:page_id="4697" id="wx26">1978</a></p>

<p id="wx27">Tra gli attori da lui doppiati, <a href="/wit/Philip_Baker_Hall" class="new" title="Philip Baker Hall" wx:linktype="unknown" wx:pagename="Philip_Baker_Hall" id="wx28">Philip Baker Hall</a> in <i id="wx29">Psycho</i>, <i id="wx30">Magnolia</i>, <i id="wx31">Il talento di Mr. Ripley</i>, <i id="wx32">Una settimana da Dio</i>, <i id="wx33">In Good Company</i>, <i id="wx34">Shaggy Dog - Papà che abbaia... non morde</i>, <i id="wx35">Zodiac</i>, <a href="/wit/Peter_Ustinov" title="Peter Ustinov" wx:linktype="known" wx:pagename="Peter_Ustinov" wx:page_id="415327" id="wx36">Peter Ustinov</a> in <i id="wx37">C'era un castello con 40 cani</i>, <a href="/wit/Philippe_Noiret" title="Philippe Noiret" wx:linktype="known" wx:pagename="Philippe_Noiret" wx:page_id="3468" id="wx38">Philippe Noiret</a> in <i id="wx39">Il postino</i> <a href="/wit/Sean_Connery" title="Sean Connery" wx:linktype="known" wx:pagename="Sean_Connery" wx:page_id="17552" id="wx40">Sean Connery</a> in <i id="wx41">Cuba</i>, <a href="/wit/Robert_Prosky" class="new" title="Robert Prosky" wx:linktype="unknown" wx:pagename="Robert_Prosky" id="wx42">Robert Prosky</a> in <i id="wx43">Dead man walking - Condannato a morte</i> , <a href="/wit/Ernest_Borgnine" title="Ernest Borgnine" wx:linktype="known" wx:pagename="Ernest_Borgnine" wx:page_id="305946" id="wx44">Ernest Borgnine</a> in <i id="wx45">1997:fuga da New York</i>, <a href="/wit/Tony_Burton" title="Tony Burton" wx:linktype="known" wx:pagename="Tony_Burton" wx:page_id="1412477" id="wx46">Tony Burton</a> in <i id="wx47">Rocky Balboa</i>, Robert Loggia in <i id="wx48">Independence Day</i> e <i id="wx49">Inviati molto speciali</i>, Paul Sorvino in <i id="wx50">Romeo + Giulietta</i>. (Pablo Neruda)</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx51">Collegamenti esterni</h2>

<ul id="wx52">
<li id="wx53"><wx:template id="wx_t3" pagename="Template:Imdb_nome" page_id="86244"/>
<p id="wx54">Scheda su <a href="http://italian.imdb.com/name/nm0018144" class="external text" wx:linktype="external" rel="nofollow" id="wx55">Bruno Alessandro</a> dell'<a href="/wit/Internet_Movie_Database" title="Internet Movie Database" wx:linktype="known" wx:pagename="Internet_Movie_Database" wx:page_id="50850" id="wx56">Internet Movie Database</a><wx:templateend start="wx_t3"/>
</p>
</li>
</ul>

<p id="wx57">scheda su Bruno Alessandro dal sito antoniogenna.net <a href="http://www.antoniogenna.net/doppiaggio/voci/vociba.htm" class="external free" wx:linktype="external" rel="nofollow" id="wx58">http://www.antoniogenna.net/doppiaggio/voci/vociba.htm</a></p>

<p id="wx59">SITO UFFICIALE di Bruno Alessandro <a href="http://www.brunoalessandro.it" class="external text" wx:linktype="external" rel="nofollow" id="wx60">www.brunoalessandro.it</a></p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Bruno_Alessandro" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx61">Categorie</a>: <span dir="ltr" id="wx62"><a href="/wit/Categoria:Stub_cinema" title="Categoria:Stub cinema" wx:linktype="known" wx:pagename="Categoria:Stub_cinema" wx:page_id="292397" id="wx63">Stub cinema</a></span> | <span dir="ltr" id="wx64"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx65">Biografie</a></span> | <span dir="ltr" id="wx66"><a href="/wit/Categoria:Attori_italiani" title="Categoria:Attori italiani" wx:linktype="known" wx:pagename="Categoria:Attori_italiani" wx:page_id="24853" id="wx67">Attori italiani</a></span> | <span dir="ltr" id="wx68"><a href="/wit/Categoria:Doppiatori_italiani" title="Categoria:Doppiatori italiani" wx:linktype="known" wx:pagename="Categoria:Doppiatori_italiani" wx:page_id="263975" id="wx69">Doppiatori italiani</a></span> | <span dir="ltr" id="wx70"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx71">BioBot</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx72">cinema</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx73">Bruno</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx74">Alessandro</p>
</wx:argument><wx:argument name="PostCognome"/><wx:argument name="Sesso">
<p id="wx75">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx76">Sant'Agostino</p>
</wx:argument><wx:argument name="LuogoNascitaLink">
<p id="wx77">Sant'Agostino (FE)</p>
</wx:argument><wx:argument name="LuogoNascitaAlt"/><wx:argument name="GiornoMeseNascita">
<p id="wx78">28 dicembre</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx79">1935</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx80">attore</p>
</wx:argument><wx:argument name="Attività2">
<p id="wx81">doppiatore</p>
</wx:argument><wx:argument name="Attività3"/><wx:argument name="AttivitàAltre"/><wx:argument name="Epoca">
<p id="wx82">1900</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx83">italiano</p>
</wx:argument><wx:argument name="PostNazionalità"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx84">0018144</p>
</wx:argument></wx:templatearguments>
</html>
